.jquery-accordion-menu,.jquery-accordion-menu * {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        outline: 0
}
.jquery-accordion-menu {
        float: left;
        position: relative;
		margin: 0 0 50px 0;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
}
.jquery-accordion-menu ul.menu li {
	margin: 0 0 0 0;
}
/*
.jquery-accordion-menu .jquery-accordion-menu-footer,.jquery-accordion-menu .jquery-accordion-menu-header {
        width: 100%;
        height: 50px;
        float: left;
        line-height: 50px;
        font-weight: 600;
        color: #f0f0f0;
        background: #414956
}*/
.jquery-accordion-menu ul {
        margin: 0;
        list-style: none
}
.jquery-accordion-menu ul li {
        width: 100%;
        display: block;
        float: left;
        position: relative
}
/*
.jquery-accordion-menu .jquery-accordion-menu-footer, .jquery-accordion-menu .jquery-accordion-menu-header, .jquery-accordion-menu ul li a {
		padding: 10px 20px 10px 10px;
		color: #fff;
		text-decoration: none;
		background: #1677cb;
}
*/
.jquery-accordion-menu ul li a {
        width: 100%;
        float: left;
		padding: 10px 40px 10px 10px;
		color: #fff;
        text-decoration: none;
        position: relative;
        overflow: hidden;
		background: #1677cb;
		border-bottom: 1px solid #fff;
        -o-transition: color .2s linear,background .2s linear;
        -moz-transition: color .2s linear,background .2s linear;
        -webkit-transition: color .2s linear,background .2s linear;
        transition: color .2s linear,background .2s linear
}

.jquery-accordion-menu ul li a i {
        width: 34px;
        float: left;
        line-height: 18px;
        text-align: left
}
.jquery-accordion-menu .submenu-indicator {
        width: 20px;
		height: 20px;
		float: right;
		top: 10px;
        right: 10px;
        position: absolute;
		color: transparent;
		background: url(op-2-sm.png) left top no-repeat;
        -o-transition: transform .3s linear;
        -moz-transition: transform .3s linear;
        -webkit-transition: transform .3s linear;
        -ms-transition: transform .3s linear
}
.jquery-accordion-menu ul ul.submenu .submenu-indicator {
        width: 16px;
		height: 16px;
		background: url(op-2-bl.png) left top no-repeat;
}
.jquery-accordion-menu .submenu-indicator-minus>.submenu-indicator {
       /* -ms-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg)
	*/
	background: url(op-2-sm1.png) left top no-repeat;
}

.jquery-accordion-menu ul ul.submenu .submenu-indicator-minus>.submenu-indicator {
	background: url(op-2-bl1.png) left top no-repeat;
}

.jquery-accordion-menu ul ul.submenu,.jquery-accordion-menu ul ul.submenu li ul.submenu {
        width: 100%;
        display: none;
        position: static;
		margin: 10px 0;
}
.jquery-accordion-menu ul ul.submenu li {
        clear: both;
        width: 100%
}
.jquery-accordion-menu ul ul.submenu li a {
        width: 100%;
        float: left;
		position: relative;
		/*padding: 0 10px 0 15px;
		margin: 3px 0;*/
		padding: 3px 10px 3px 15px;
		color: #1677cb;
		text-decoration: none;
        /*background: #fff;*/
        background: transparent;
        border: none;
        position: relative;
        border-left: solid 6px transparent;
        -o-transition: border .2s linear;
        -moz-transition: border .2s linear;
        -webkit-transition: border .2s linear;
        transition: border .2s linear
}
.jquery-accordion-menu ul ul.submenu li a:hover {
	text-decoration:underline;
}
.jquery-accordion-menu ul ul.submenu li a:before {
	position: absolute;
	top: 10%;
	left: 0;
	font-size: 12px;
	color: #1677cb;
	content: '>';
}
/*
.jquery-accordion-menu ul ul.submenu li:nth-of-type(2n){
	background:#EFEFEF;
}
*/

.jquery-accordion-menu ul ul.submenu li {
	background:#FFF;
}

.jquery-accordion-menu li {
	padding:0 !important;
}

.jquery-accordion-menu ul ul li.expanded > a {
	background: #DFDFDF;
}

.jquery-accordion-menu ul li .jquery-accordion-menu-label,.jquery-accordion-menu ul ul.submenu li .jquery-accordion-menu-label {
        min-width: 20px;
        position: absolute;
        right: 18px;
        top: 14px;
        font-weight: 800;
        color: #555;
        text-align: center;
        line-height: 18px;
        background: #f0f0f0;
        border-radius: 100%
}

.jquery-accordion-menu ul ul.submenu li .jquery-accordion-menu-label {
        top: 12px
}
.ink {
        display: block;
        position: absolute;
        background: rgba(255,255,255,.3);
        border-radius: 100%;
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        -o-transform: scale(0);
        transform: scale(0)
}
.animate-ink {
        -webkit-animation: ripple .5s linear;
        -moz-animation: ripple .5s linear;
        -ms-animation: ripple .5s linear;
        -o-animation: ripple .5s linear;
        animation: ripple .5s linear
}

@-webkit-keyframes ripple {
        100% {
                opacity: 0;
                -webkit-transform: scale(2.5)
        }
}
@-moz-keyframes ripple {
        100% {
                opacity: 0;
                -moz-transform: scale(2.5)
        }
}
@-o-keyframes ripple {
        100% {
                opacity: 0;
                -o-transform: scale(2.5)
        }
}
@keyframes ripple {
        100% {
                opacity: 0;
                transform: scale(2.5)
        }
}

.content{
        width: 260px; /*ширина меню*/
        margin: 100px auto;
}

/*стили поисковой строки*/
.filterinput{
        background-color:rgba(249, 244, 244, 0);
        border-radius:15px;
        width:90%;
        height:30px;
        border:thin solid #FFF;
        text-indent:0.5em;
        font-weight:bold;
        color:#FFF;
}
/*конец*/
#jquery-accordion-menu,
#jquery-accordion-menu ul,
#jquery-accordion-menu li,
#jquery-accordion-menu a {
	width:240px;
}

@media screen and  (max-width:600px){
	#jquery-accordion-menu, #jquery-accordion-menu ul, #jquery-accordion-menu li, #jquery-accordion-menu a {
    width: 100%;}
}
